Subject: Thanks for signing up.

From: [email-masked]
Date: Wed, 17 Aug 2005 20:21:07 UT

Dear MoveOn member,

Thanks for signing up for a MoveOn.org Political Action event.  You should hear from your event host shortly.

Here are the details:

Candlelight vigil for Cindy Sheehan
Civic Center Plaza
Castro and Mercy Streets
Mountain View, CA 94041
<strong>Tonight,</strong> 7:30PM

We'll send you updates on the event -- please stay tuned.

If you'd like to contact your host, go to your event page:
http://www.moveonpac.org/event/events/attendees/index.html?event_id=4626&id=-86329-wOffdQ92qWJv_4uMbMNbdA

Want to invite some friends to join you at the event? Select the text below
the line, copy it, and paste it into an email to your friends.

Finally, if you have questions, go to
http://political.moveon.org/cindyvigils/faq_vigil.htm

Thanks,

--The MoveOn.org Political Action Team

=======================================
SELECT TEXT BELOW, CUT, AND PASTE INTO AN EMAIL TO FRIENDS
=======================================
Hi,

I just signed up for a Vigil for Cindy Sheehan run by MoveOn.org Political Action.

<p><strong>Tonight, August 17, 2005 
7:30PM</strong></p>

<p>Cindy Sheehan, mother of Army Specialist Casey Sheehan who was killed in Iraq, continues her vigil outside President Bush’s ranch in Crawford, Texas. She was recently joined by more moms who lost a child in Iraq and other military families. Meanwhile President Bush continues his five-week vacation and pledged Thursday to keep U.S. troops in Iraq—meaning more moms will lose a child.</p> 

<P><strong>Cindy has asked supporters to start candlelight vigils in their communities</strong> to support her and call for an end to the war. So, MoveOn is teaming up with True Majority and Democracy for America to host Vigils for Cindy Sheehan <strong>tonight</strong>, August 17th, to show our solidarity with Cindy.</strong></p>
<p>Our vigils will be simple and dignified. Together, we'll acknowledge the sacrifices made by Cindy Sheehan, her son, Casey and the more than 1,800 brave American men and women who have given their lives in Iraq—and their moms and families. </p>

<p><strong>Hosts are urgently needed to help organize the Vigils for Cindy Sheehan. </strong>If you can host a vigil on your own, you will be making an enormous contribution to this nationwide event. Thank you. <a href="/event/events/create.html?action_id=24">Host your own</a> Vigil for Cindy Sheehan or sign up for an event near you.</p>

You can sign up for the Vigil for Cindy Sheehan I'm attending, or to host
your own, at:
http://www.moveonpac.org/event/cindyvigils/4626

Here are the details of the event I'm attending:
Candlelight vigil for Cindy Sheehan
Civic Center Plaza
Castro and Mercy Streets
Mountain View, CA 94041
Wednesday, 17 Aug 2005,  7:30 PM

I hope you'll sign up.